#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hackage-db
version:              2.1.2
visibility:           public
id:                   hackage-db-2.1.2-IzjoeCmaXfRIavPJr8QQgi
key:                  hackage-db-2.1.2-IzjoeCmaXfRIavPJr8QQgi
license:              BSD-3-Clause
maintainer:           Peter Simons <simons@cryp.to>
author:               Peter Simons, Alexander Altman, Ben James, Kevin Quick
homepage:             https://github.com/NixOS/hackage-db#readme
synopsis:             Access cabal-install'\''s Hackage database via Data.Map
description:
    This library provides convenient access to the local copy of the Hackage
    database that \"cabal update\" creates. Check out
    <https://github.com/NixOS/hackage-db/tree/master/example/> for a collection
    of simple example programs that demonstrate how to use this code.

category:             Distribution
abi:                  06aa8b9ae6af2924f3c16c1518c95d48
exposed:              True
exposed-modules:
    Distribution.Hackage.DB Distribution.Hackage.DB.Builder
    Distribution.Hackage.DB.Errors Distribution.Hackage.DB.MetaData
    Distribution.Hackage.DB.Parsed Distribution.Hackage.DB.Path
    Distribution.Hackage.DB.Unparsed Distribution.Hackage.DB.Utility

hidden-modules:       Paths_hackage_db
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hackage-db-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hackage-db-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hackage-db-2.1.2
hs-libraries:         HShackage-db-2.1.2-IzjoeCmaXfRIavPJr8QQgi
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    tar-0.5.1.1-HrVL3P3TfPMAhc1t28vij9 time-1.9.3
    utf8-string-1.0.2-6y5aR0YRSbbARtcGIOnMyE

haddock-interfaces:   /usr/share/doc/haskell-hackage-db/html/hackage-db.haddock
haddock-html:         /usr/share/doc/haskell-hackage-db/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

